<Annotations>
  <Annotation>
    <Name>InitialLastMeasState</Name>
    <Value>2</Value>
  </Annotation>
  <Annotation>
    <Name>LastDevice</Name>
    <Value>4201acae-18c9-4fa3-affa-34b0b5be108b</Value>
  </Annotation>
  <Annotation>
    <Name>LastTemplate</Name>
    <Value>\REVERBERATION TIME</Value>
  </Annotation>
  <Annotation>
    <Name>LastJob</Name>
    <Value>4201acae-18c9-4fa3-affa-34b0b5be108b,\suagres3\aereo-int\hab-b</Value>
  </Annotation>
  <Annotation>
    <Name>LastProject</Name>
    <Value>4201acae-18c9-4fa3-affa-34b0b5be108b,\suagres3\aereo-int\hab-b\b076</Value>
  </Annotation>
</Annotations>